<!DOCTYPE html>
<html>
<head>
	<title>HTML Forms</title>
</head>
<body>
	<header>
		<h1>HTML Forms</h1>
 		<p><em>Input elements that make up a form.</em></p>
	</header>
 	<main>
 	<form action="https://www.google.com/" method="POST">
 	  <label for="full-name">Full Name:</label>
 	  <input type="text" name="full_name" id="full-name">
 	  <br>
 	  <label for="birth-date">Birthday:</label>
 	  <input type="date" name="birth_date" id="birth-date">
 	  <br>
 	  <label for="age">Age:</label>
 	  <input type="number" name="age" id="age">
 	  <br>
 	  <label for="gender">Gender:</label>
 	  <select>
 	  	<option value="male">Male</option>
 	  	<option value="female">Female</option>
 	  </select>
 	  <br>
 	  <label for="notes">Notes:</label>
 	  <textarea name="notes" id="notes"></textarea>
 	  <br>
 	  <label for="user-type1">New User?</label>
 	  <label>
 	  	Yes <input type="radio" name="new_user" id="user-type1" value="yes">
 	  </label>
 	  <label>
 	  	No <input type="radio" name="new_user" id="user-type2" value="no">
 	  </label>
 	  <br>
 	  <label> 
 	  	Developer <input type="checkbox" name="role1" id="role1" value="developer">
 	  </label>
 	  <label> 
 	  	Designer <input type="checkbox" name="role2" id="role2" value="designer"> 
 	  </label>
 	  <label>
 	  	Manager <input type="checkbox" name="role3" id="role3" value="manager">
 	  </label>
 	  <br>
 	  <input type="submit" value="Submit">
 	</form>
 	</main>
</body>
</html>